@charset "utf-8";

.architectureblue {
	font-size: 14pt;
	font-weight: bold;
	color: #00F;
	background: #3A00FF;
	text-align: center;
	border: medium double #FFF;
}
.fantasyfootball {
	font-size: 14pt;
	font-weight: bold;
	color: #063;
	background: #3A6633;
	text-align: center;
	border: medium double #FFF;
}
.hungergamesred {
	font-size: 14pt;
	font-weight: bold;
	color: #C00;
	background: #C00;
	text-align: center;
	border: medium double #FFF;
}
.imagecenter {
	text-align: center;
	clip: rect(auto,auto,auto,auto);
	padding: 0px;
}
.menusrestaurants {
	color: #F30;
	background: #F30;
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	border: medium double #FFF;
}
.sizetenfont {
	font-size: 10pt;
	text-align: center;
}
.titanicpurple {
	font-size: 14pt;
	color: #609;
	background: #810099;
	font-weight: bold;
	text-align: center;
	border: medium double #FFF;
}
.WhitewithBlue1 {font-size: 17pt;
	color: #FFF;
	background: #00F;
	border: thin solid #000;
	font-weight: bolder;
	text-align: center;
}
.tableline1 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	background: #333;
	text-align: center;
	border-color: #333;
}
.blackonwhite10center {
	font-size: 12pt;
	color: #000;
	background: #CCC;
	text-align: center;
}

.tableline2 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	background: #069;
	border-color: #333;
	text-align: center;
}
.tableline3 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	background: #669;
	text-align: center;
	border-color: #333;
}
.tableline4 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	background: #903;
	text-align: center;
	border-color: #333;
}
.tableline5 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	background: #096;
	text-align: center;
	border: thick none #333;
}
.fantasyfootballtable1 {
	font-size: 11pt;
	font-weight: normal;
	color: #000;
	background: #CFF;
	border: medium double #000;
	text-align: center;
}
.fantasyfootballtable2 {
	font-size: 11pt;
	font-weight: normal;
	color: #000;
	background: #FFC;
	text-align: center;
	border: medium double #000;
}
.whiteonblue10packets {
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	background: #00F;
	font-style: italic;
}
.blackpicbackground {
	background: #000;
	vertical-align: middle;
	text-align: center;
}
.imageright {
	text-align: center;
	vertical-align: middle;
	position: relative;
	display: inline;
	padding: 0px;
	margin: 5px 5px 20px 25px;
	border-width: medium;
	border-style: solid;
}
.bullsbears {
	font-size: 14pt;
	font-weight: bold;
	color: #FFF;
	background: #09C;
	text-align: center;
	border: medium double #FFF;
}
.griswold {
	font-size: 14pt;
	font-weight: bold;
	color: #FFF;
	background: #F90;
	text-align: center;
	border: medium double #FFF;
}
.animals {
	font-size: 14pt;
	font-weight: bold;
	color: #FFF;
	background: #F06;
	text-align: center;
	border: medium double #FFF;
}
.text11lightbackground {
	font-size: 11pt;
	background: #9CF;
}
.size11font {
	font-size: 11pt;
	text-align: left;
}
.starwars {
	color: #000;
	background: #000;
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	border: medium double #FFF;
}
.text11lightbackground2 {
	font-size: 11pt;
	background: #FCF;
	border: thin none #000;
	text-align: left;
}
.imagecenterunderline {
	text-align: center;
	left: 0px;
	clip: rect(auto,auto,auto,0px);
	padding-left: 0px;
	padding-top: 0px;
	border-bottom: thin solid #000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.text11lightbackground3 {
	font-size: 11pt;
	background: #AFAFD8;
	border: thin none #000;
	text-align: left;
}
.text11lightbackground4 {
	font-size: 11pt;
	background: #6F9;
	border: thin none #000;
	text-align: left;
	font-weight: normal;
}
.text11lightbackground5 {
	font-size: 11pt;
	background: #F9C751;
	border: thin none #000;
	text-align: left;
	font-weight: normal;
}
.tableline6 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	background: #400080;
	text-align: center;
	border-color: #333;
}
.text11lightbackground6 {
	font-size: 11pt;
	background: #D89DFF;
	border: thin none #000;
	text-align: left;
	font-weight: normal;
}
.sportsintegers {
	font-size: 14pt;
	font-weight: bold;
	color: #FFF;
	background: #000080;
	text-align: center;
	border: medium double #FFF;
}
.whiteonbluecenter12 {
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
	background: #96C;
	text-align: center;
	border: medium double #FFF;
}
.tableoutline {
	font-size: 10pt;
	border: medium outset #000;
	background: #D6D6D6;
}
.tableoutlinewithfill {
	font-size: 10pt;
	border: medium outset #000;
	background: #FFC;
}
.tableoutlinewithfill2 {
	font-size: 10pt;
	border: medium outset #000;
	background-color: #00F;
}
.tableline7 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border-color: #333;
	background-color: #FF6;
}
.arialfontbold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006;
	text-align: center;
	font-size: 10pt;
}
.imagercenteridented {
	text-align: center;
	vertical-align: middle;
	position: relative;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 900;
	color: #006;
	font-style: normal;
	font-variant: normal;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 25px;
}
.arialfontboldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	font-size: 12pt;
}
